@charset "UTF-8";

/* 共通 ベース base
----------------------------------------------- */
html {
  scroll-behavior: smooth;
}
body {
  font-size: 16px;
  font-weight: 400;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.5px;
}
main {
  padding-top: 168px;
}
.container {
  max-width: 1650px;
  width: 90%;
  margin: 0 auto;
}
.container_s {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.container_w {
  max-width: 1800px;
  width: 90%;
  margin: 0 auto;
}

h2 {
  font-size: 40px;
  font-size: 4rem;
}
.sec_title {
  margin-bottom: 30px;
  text-align: center;
}
.sec_title h2 {
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.sec_title.main_p {
  margin-bottom: 60px;
}
.sec_title.main_p h2 {
  margin-bottom: 10px;
}

h3 {
  font-size: 30px;
  font-size: 3rem;
}
h4 {
  font-size: 25px;
  font-size: 2.5rem;
}
p {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 0;
}
.sec_p {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 2;
}
p.small {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
}

.reem {
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.poppins {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.bold {
  font-weight: bold;
}
.normal {
  font-weight: normal;
}
.relative {
  position: relative;
}
.a_none {
  pointer-events: none;
}
.link {
  padding-top: 130px;
  margin-top: -130px;
}
a:hover {
  color: #dd3333;
}

@media only screen and (max-width: 1500px) {
  main {
    padding-top: 134px;
  }
}

@media only screen and (max-width: 1280px) {
  main {
    padding-top: 104px;
  }
  .link {
    padding-top: 110px;
    margin-top: -110px;
  }
}

@media only screen and (max-width: 1024px) {
  main {
    padding-top: 85px;
  }
  h2 {
    font-size: 25px;
    font-size: 2.5rem;
  }
  h3 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  h4 {
    font-size: 20px;
    font-size: 2rem;
  }
  p {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .sec_p {
    font-size: 18px;
    font-size: 1.8rem;
  }
  p.small {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .link {
    padding-top: 95px;
    margin-top: -95px;
  }
}

@media only screen and (max-width: 768px) {
  main {
    padding-top: 65px;
  }
  h2 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .sec_title.main_p {
    margin-bottom: 40px;
  }
  h3 {
    font-size: 20px;
    font-size: 2rem;
  }
  h4 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  p {
    font-size: 16px;
    font-size: 1.6rem;
  }
  p.small {
    font-size: 12px;
    font-size: 1.2rem;
  }

  .sp_r {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .link {
    padding-top: 65px;
    margin-top: -65px;
  }
}

@media only screen and (max-width: 479px) {
  h2 {
    font-size: 20px;
    font-size: 2rem;
  }
  .sec_title {
    margin-bottom: 20px;
  }
  .sec_title h2 {

  }
  .sec_title.main_p {
    margin-bottom: 30px;
  }
  h3 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
  h4 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .sec_p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  p.small {
    font-size: 10px;
    font-size: 1rem;
  }
}

@media only screen and (max-width: 370px) {
  .sec_title h2 {
    font-size: 25px;
    font-size: 2.5rem;
  }
  p {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sec_p {
    font-size: 13px;
    font-size: 1.3rem;
  }
}



/* -----------------------------------------------

	 トップページ

----------------------------------------------- */
#top .sec {
  padding: 100px 0;
}
#top .sec:last-of-type {
  padding: 100px 0 150px;
}




/* ボタン
----------------------------------------------- */
.btn_more {
  max-width: 400px;
  width: 90%;
}
.btn_more a {
  font-size: 25px;
  font-size: 2.5rem;
  padding: 20px 30px 19px;
  display: block;
  text-align: center;
  color: #fff;
  background: #000;
  border-radius: 50px;
  position: relative;
}
.btn_more a::after {
  font-size: 20px;
  font-size: 2rem;
  content: '▶';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transition: 0.3s ease;
}
.btn_more a:hover {
  background-color: #dd3333;
  color: #fff;
}
.btn_more.gradation_text a {
  position: relative;
}
.btn_more.gradation_text a::after {
  display: none;
}
.btn_more.gradation_text a span {
  background: linear-gradient(90deg, #ffd3e1 0%, #d6f4f6 75%, #a6c1ee 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
}
.btn_more.gradation_text a .arrow {
  font-size: 18px;
  font-size: 1.8rem;
  background: linear-gradient(90deg, #ffd3e1 0%, #d6f4f6 75%, #a6c1ee 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 20px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transition: 0.3s ease;
}

.btn_arrow {
  position: relative;
}
.btn_arrow:hover {
  background-color: #dd3333;
}
.btn_arrow:after {
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  content: '▶';
}

.btn_gradation {
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 10px 15px;
  background: linear-gradient(to right, #f5d7e9, #cfecf6);
  width: 200px;
  position: relative;
}
.btn_gradation::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 40px;
  height: 1px;
  background-color: #000;
  transition: 0.3s ease;
}
.btn_gradation:hover::after {
  right: -20px;
  background-color: #dd3333;
  transition: 0.3s ease;
}


@media only screen and (max-width: 1024px) {
  #top .sec {
    padding: 80px 0;
  }
  #top .sec:last-of-type {
    padding: 80px 0 120px;
  }
  .btn_more a {
    font-size: 20px;
    font-size: 2rem;
  }
  .btn_more a:after {
    font-size: 1.8rem;
  }
  .btn_more.gradation_text a .arrow {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 768px) {
  #top .sec {
    padding: 60px 0;
  }
  #top .sec:last-of-type {
    padding: 60px 0 100px;
  }
  .btn_more a {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .btn_more a:after {
    font-size: 1.6rem;
  }
  .btn_gradation {
    font-size: 1.6rem;
  }
  .btn_more.gradation_text a .arrow {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 479px) {
  #top .sec {
    padding: 40px 0;
  }
  #top .sec:last-of-type {
    padding: 40px 0 60px;
  }
  .btn_more a {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 15px 20px 15px;
  }
  .btn_more a:after {
    font-size: 1.4rem;
  }
  .btn_gradation {
    font-size: 1.4rem;
    width: 160px;
  }
  .btn_gradation::after {
    width: 30px;
  }
  .btn_more.gradation_text a .arrow {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 370px) {
  .btn_arrow a {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .btn_more a {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .btn_gradation {
    font-size: 1.3rem;
  }
}




/* top_main
----------------------------------------------- */
.top_main {
  position: relative;
  padding-top: 300px;
  padding-top: 15.6vw;
}
.top_main h1 {
  font-size: 100px;
  font-size: 10rem;
  font-size: 5vw;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
  position: absolute;
  top: 100px;
  top: 5vw;
  left: 8%;
  letter-spacing: 3px;
}
.top_main h1 img {
  width: 941px;
  width: 49vw;
}
.top_main .video_area {
  margin-left: auto;
  width: 1630px;
  width: 84.9vw;
}
.top_main .video_area video {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.top_main .en_text {
  position: absolute;
  top: 0;
  right: 8%;
  z-index: 1;
  width: 206px;
  width: 10.7vw;
}
.side_scroll {
  position: absolute;
  left: 7vw;
  top:40vw;
  z-index: 100;
}
.side_scroll span {
  position: absolute;
  left: -30px;
  top: -50px;
  transform: rotate(90deg);
}
.side_scroll::after {
  content: '';
  position: absolute;
  top: 0;
  left: -5px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background:#000;
  animation:
    circlemove 2.5s ease-in-out infinite,
    cirlemovehide 2.5s ease-out infinite;
}
.side_scroll::before{
  content: '';
  position: absolute;
  top: 0;
  width: 1px;
  height: 180px;
  background:#000;
}
@keyframes circlemove{
  0%{top:0;}
  100%{top:175px;}
}

@keyframes cirlemovehide{
  0%{opacity:0}
  50%{opacity:1;}
  80%{opacity:0.9;}
  100%{opacity:0;}
}


@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
  .side_scroll span {
    font-size: 1.4rem;
  }
  .side_scroll::before {
    left: -3px;
    height: 130px;
  }
  .side_scroll::after {
    left: -7px;
    width: 8px;
    height: 8px;
  }
  @keyframes circlemove{
    0%{top:0;}
    100%{top:125px;}
  }
}

@media only screen and (max-width: 479px) {
  .side_scroll span {
    font-size: 1rem;
  }
  .side_scroll {
    left: 8vw;
  }
  .side_scroll::before {
    top: -10px;
    left: -10px;
    height: 80px;
  }
  .side_scroll::after {
    top: -10px;
    left: -12px;
    width: 5px;
    height: 5px;
  }
  @keyframes circlemove{
    0%{top:0;}
    100%{top:75px;}
  }
}




/* top_about
----------------------------------------------- */
.text_s1 {
  font-size: 60px;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.8 !important;
}
.text_s2 {
  font-size: 40px;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.8 !important;
}
.top_about .pc_img {
  display: block;
}
.top_about .sp_img {
  display: none;
}
.top_about .container {
  position: relative;
}
.top_about .text_area {
  position: absolute;
  bottom: 100px;
  left: 0;
}
.top_about .text_area p {
  line-height: 2.2;
}
.top_about .text_area p + p {
  margin-top: 40px;
}



@media only screen and (max-width: 1700px) {
  .text_s1 {
    font-size: 5rem;
  }
  .text_s2 {
    font-size: 3.5rem;
  }
  .top_about .text_area {
    bottom: 30px;
    background: rgba(255, 255, 255, 0.6);
    padding: 30px 40px;
  }
}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1024px) {
  .text_s1 {
    font-size: 4rem;
  }
  .text_s2 {
    font-size: 3rem;
  }
  /*.top_about .text_area {
    bottom: 30px;
    background: rgba(255, 255, 255, 0.6);
    padding: 30px 40px;
  }*/
  .top_about .text_area p + p {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .text_s1 {
    font-size: 3rem;
  }
  .text_s2 {
    font-size: 2.2rem;
  }
  .top_about .text_area {
    bottom: 15px;
    padding: 20px 30px;
  }
}

@media only screen and (max-width: 750px) {
  .text_s1 {
    font-size: 2.5rem;
  }
  .text_s2 {
    font-size: 1.8rem;
  }
  .top_about .pc_img {
    display: none;
  }
  .top_about .sp_img {
    display: block;
  }
  .top_about .sp_img.bg01 {
    width: 100%;
  }
  .top_about .sp_img.bg02 {
    width: 60%;
    margin-left: auto;
  }
  .top_about .text_area {
    position: unset;
    bottom: unset;
    left: unset;
    padding: 10px 10px 30px;
  }
  .top_about .text_area p {
    line-height: 1.8;
  }
  .top_about .text_area p + p {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .text_s1 {
    font-size: 2rem;
  }
  .text_s2 {
    font-size: 1.6rem;
  }
}



/* top_service
----------------------------------------------- */
.top_service .top_service_slider li {
  padding: 0 15px;
}




@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
  .top_service .top_service_slider li {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 479px) {
  .top_service .top_service_slider li {
    padding: 0 5px;
  }
}




/* top_info
----------------------------------------------- */
.top_info .sec_title h2 {
  border-right: 1px solid #000;
  padding-right: 40px;
  margin-right: 50px;
  line-height: 1;
}
.top_info .sec_title p.sub {

}
.top_info .info_list li a {
  padding: 30px 15px;
  border-bottom: 1px solid #000;
}
.top_info .info_list li:first-of-type a {
  border-top: 1px solid #000;
}
.top_info .info_list li a:hover {
  background: linear-gradient(90deg, #ffd3e1 0%, #d6f4f6 75%, #a6c1ee 100%);
  color: #000;
}
.date {

}
.title {

}
.top_info .date {
  width: 20%;
}
.top_info .title {
  width: 80%;
}
.top_info .btn_area {
  text-align: center;
}
.top_info a.btn {
  display: inline-block;
  margin: 50px auto 0;
  color: #fff;
  background-color: #000;
  border-radius: 50px;
  text-align: center;
  padding: 3px 35px 6px;
  transition: 0.3s ease;
}
.top_info a.btn:hover {
  background-color: #dd3333;
  transition: 0.3s ease;
}





@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
  .top_info .info_list li a {
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    padding: 10px 10px;
  }
  .top_info .date {
    width: 100%;
    margin-bottom: 3px;
  }
  .top_info .title {
    width: 100%;
  }
  .top_info a.btn {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 479px) {
  .top_info .sec_title h2 {
    padding-right: 20px;
    margin-right: 30px;
  }
  .top_info a.btn {
    font-size: 1.4rem;
    margin: 30px auto 0;
  }
}



/* top_menu
----------------------------------------------- */
.top_menu .top_menu_wrap {
  gap: 80px;
}
.top_menu .top_menu_wrap li {
  width: calc( 100% / 2 - 40px );
  text-align: center;
  overflow: hidden;
  font-size: 0;
}
.top_menu .top_menu_wrap li a {
  display: block;
  position: relative;
}
.top_menu .top_menu_wrap li a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.3);
  width: 100%;
  height: 100%;
  z-index: 1;
}
.top_menu .top_menu_wrap li img {
  transition: 0.3s ease;
}
.top_menu .top_menu_wrap li a:hover img {
  transform: scale(1.1);
  transition: 0.3s ease;
}
.top_menu .top_menu_wrap li h3 {
  font-size: 2.5rem;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  font-weight: 500;
  transition: 0.3s ease;
}
.top_menu .top_menu_wrap li h3 span.en {
  font-size: 3rem;
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  position: relative;
}
.top_menu .top_menu_wrap li h3 span.en::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f138';
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 20px;
  color: #fff;
  transition: 0.3s ease;
}
/*.top_menu .top_menu_wrap li a:hover h3 {
  color: #dd3333;
  transition: 0.3s ease;
}
.top_menu .top_menu_wrap li a:hover h3 span.en::after {
  color: #dd3333;
  transition: 0.3s ease;
}
.top_menu .top_menu_wrap li a:hover::after {
  display: none;
}*/


@media only screen and (max-width: 1024px) {
  .top_menu .top_menu_wrap {
    gap: 30px;
  }
  .top_menu .top_menu_wrap li {
    width: calc( 100% / 2 - 15px );
  }
  .top_menu .top_menu_wrap li h3 {
    font-size: 2rem;
  }
  .top_menu .top_menu_wrap li h3 span.en {
    font-size: 2.8rem;
  }
}

@media only screen and (max-width: 768px) {
  .top_menu .top_menu_wrap {
    gap: 20px;
  }
  .top_menu .top_menu_wrap li {
    width: calc( 100% / 2 - 10px );
  }
  .top_menu .top_menu_wrap li h3 {
    font-size: 1.8rem;
  }
  .top_menu .top_menu_wrap li h3 span.en {
    font-size: 2.5rem;
  }
}

@media only screen and (max-width: 479px) {
  .top_menu .top_menu_wrap li {
    width: 100%;
  }
  .top_menu .top_menu_wrap li img {
    width: 100%;
    height: 180px;
    object-fit: cover;
  }
  .top_menu .top_menu_wrap li h3 {
    font-size: 1.6rem;
  }
  .top_menu .top_menu_wrap li h3 span.en {
    font-size: 2rem;
  }
}



/* top_column
----------------------------------------------- */
.top_column {
  background-image: url(../images/top_column_bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
}
.top_column .column_list {
  gap: 0 80px;
}
.top_column .column_list > li {
  width: calc( 100% / 3 - 53.4px );
  box-shadow: 1px 1px 20px rgba(0,0,0,0.5);
  background-color: #fff;
}
.top_column .column_list li img {
  width: 100%;
  line-height: 0;
  height: 330px;
  height: 17.5vw;
  object-fit: cover;
}
.top_column .column_list li .text_area {
  padding: 10px 30px 30px;
}
.top_column .column_list li .text_area .date {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.top_column .column_list li .text_area .title {
  margin: 25px 0 40px;
}
.top_column .column_list .tag {
  gap: 10px;
  margin-bottom: 60px;
}
.top_column .column_list .tag li {
  color: #fff;
  background-color: #b3b3b3;
  padding: 3px 20px;
  border-radius: 50px;
}
.top_column .column_list li .text_area .btn_gradation {
  margin-left: auto;
}
.top_column .btn_more {
  margin: 50px auto 0;
}


@media only screen and (max-width: 1024px) {
  .top_column .column_list {
    gap: 30px;
  }
  .top_column .column_list > li {
    width: calc( 100% / 2 - 15px );
  }
  .top_column .column_list > li:nth-child(n+3) {
    display: none;
  }
  .top_column .column_list .tag li {
    font-size: 1.5rem;
  }
  .top_column .column_list li img {
    height: 28vw;
  }
}

@media only screen and (max-width: 768px) {
  .top_column .column_list {
    gap: 20px;
  }
  .top_column .column_list  > li {
    width: calc( 100% / 2 - 10px );
  }
  .top_column .column_list li .text_area {
    padding: 10px 15px 20px;
  }
  .top_column .column_list li .text_area .title {
    margin: 15px 0 20px;
  }
  .top_column .column_list .tag {
    margin-bottom: 30px;
  }
  .top_column .column_list .tag li {
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 479px) {
  .top_column .column_list  > li {
    width: 100%;
  }
  .top_column .column_list li .text_area {
    padding: 10px 20px 20px;
  }
  .top_column .column_list li .text_area .title {
    margin: 5px 0 10px;
  }
  .top_column .column_list .tag {
    margin-bottom: 20px;
  }
  .top_column .column_list .tag li {
    font-size: 1.2rem;
  }
  .top_column .column_list li img {
    height: 53vw;
  }
  .top_column .btn_more {
    margin: 30px auto 0;
  }
}





/* top_bnr
----------------------------------------------- */
.top_bnr {
  text-align: center;
}




@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 479px) {
  .top_bnr {
    padding: 20px 0 !important;
  }
}




/* top_about02
----------------------------------------------- */
.top_about02 .title_area {
  text-align: center;
  margin-bottom: 60px;
}
.top_about02 .bg_area {
  position: relative;
}
.top_about02 .bg_area {

}
.slider_wrapper {
  width: 100%;
  height: 480px; /* 画像の高さ */
  height: 25vw; /* 画像の高さ */
  background-image: url(../images/top_about02_img.png);
  background-repeat: repeat-x;
  background-size: auto 480px; /* 画像の高さ */
  background-size: auto 25vw; /* 画像の高さ */
  animation: imgloop 40s linear infinite;
}
@keyframes imgloop {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -2000px 0; /* 画像のマイナス幅 */
  }
}
.top_about02 .en_text {
  position: absolute;
  bottom: 2%;
  left: 10%;
  z-index: 1;
  width: 759px;
  width: 39.5vw;
}




@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
  .top_about02 .title_area {
    margin-bottom: 40px;
  }
  .top_about02 .en_text {
    bottom: 0;
    left: 5%;
    width: 350px;
  }
  .slider_wrapper {
    height: 280px; /* 画像の高さ */
    background-size: auto 280px; /* 画像の高さ */
    animation: imgloop 50s linear infinite;
  }
}

@media only screen and (max-width: 479px) {
  .top_about02 .title_area {
    margin-bottom: 30px;
  }
  .top_about02 .en_text {
    width: 280px;
  }
  .slider_wrapper {
    height: 180px; /* 画像の高さ */
    background-size: auto 180px; /* 画像の高さ */
    animation: imgloop 80s linear infinite;
  }
}





/*
----------------------------------------------- */





@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 479px) {

}
